body{
  font:15px/1.5 Arial, Helvetica, sans-serif;
  padding: 0;
  margin: 0;
  background-color:#87ceeb;
}
/*Global*/

.contaner{
width: 80%;
margin: auto;
overflow: hidden;

}
ul{
  padding: 0;
  margin: 0;
}

header{
  background:#35424a;
  color:#ffffff;
  padding-top: 30px;
  min-height: 100px;
  border-bottom: #e8491d 3px solid;

}
header a{
  color: #ffffff;
  text-decoration: none;
  font-size: 16px;

}

header li{
  float: left;
  display:inline;
  padding: 0 20px 0 20px;

}
header #branding{
  float: left;
}
header #branding h1{
  margin: 0;
  padding-left:15px;
}
header nav {
  float:right;
  margin-top: 10px;
}
header .current a{
color: #e8491d;
}
header a: hover{
  color: #cccccc;
  font-weight: bold;
}

header img{
width:100px;
min-height:80px;
float:left;
padding-left: 20px;
padding-bottom: 50px;

}
/*showcase */

#showcase{
  min-height: 400px;
  background: url('../images/3.jpg') no-repeat 0 -40px;
  color:#000;
  padding-top:10px;
  padding-left: 15px;
  background-color: #02302a;
}
#showcase h2{
  margin-top: 100px;
  font-size: 20px;
  margin-bottom: 10px;
  color: yellow;
  padding-top:-1500px;
}
#newsletter{
  min-height:40px;
  padding: 15px;
  color:blue;
  border: #24453f solid;
  background: grey;

}
#newsletter h2{
  padding-right: 15px;
  padding-bottom: 10px;
}
#newsletter a{
  display: inline;
  padding: 0 20px 0 20px;
}

/*contact page*/

#address{
  min-height: 400px;
  background: url('../images/4.jpg') no-repeat 0 -40px;
  color:#000;
  padding-left: 20px;
}
#address h2{
color: #fff;
}
#address p{
  color: yellow;
}

/* services page */

#services{
padding-left: 20px;
font:'Times New Roman';
border: #000 solid 2px;
margin:0;
background-color: #ADD8E6;
}
#services p{
padding: 0;
margin: 0;
color: #fff;
}
#services .cdesign{
  min-height: 400px;
  background: url('../images/2.jpg') no-repeat 0 -40px;
  color:#000;
  padding-left: 20px;
}
#services .cdesign h2{
color: orange;
}
#services .survey{
  min-height: 400px;
  background: url('../images/survey.jpg') no-repeat 0 -40px;
  color:#000;
  padding-left: 20px;
}
#services .survey p{
color:#000;
}
#services .survey h2{
color: yellow;
}
#services .structural{
  min-height: 400px;
  background: url('../images/structural.jpg') no-repeat 0 -40px;
  color:#000;
  padding-left: 20px;
}
#services .structural h2{
color: orange;
}
#services.structural p{
color: #fff;
}
#services .geotechnical{
  min-height: 400px;
  background: url('../images/geotechnical.jpg') no-repeat 0 -40px;
  color:#000;
  padding-left: 20px;
}
#services .geotechnical h2{
color:yellow;
}
#services .geotechnical p{
color:# yellow;
}
#services .building{
  min-height: 400px;
  background: url('../images/building.jpg') no-repeat 0 -40px;
  color:#000;
  padding-left: 20px;
}
#services .building h2{
color:blue;
}
#services .building p{
color: #fff;
}
/*About Page*/

#about em .mipla{
color: yellow;
}
.About h1{
color:blue;
}
#about{
background-color: #006994;
padding-left: 12px;
}
.ceomsg p{
padding: 0;
margin: 0;
color: yellow;
}
.ceomsg img{
width: 250px;
height: 325px;
border:10px;
}
.ceomsg h2{
color: orange;
}

/*footer*/

footer{
color:#fff;
float: right;
padding:15px;
background-color: green;


}
a:active {
background-color: yellow;
color: red;
}
 li a.current{
  color: #ffffff;
  background:#f1d74c;
}
